# WeatherPi

Current Date & Time: ---

- Current Observations
- Historical Data
- Wind Field
- Settings

| # TEMPERATURE | # PRESSURE | # HUMIDITY | # DEWPOINT
# CURRENT | # --°- ― | # -- Pa ― | # --% ― | # --°- ―
# HIGH | # --°- ### as of --- | # -- Pa ### as of --- | # --% ### as of --- | # --°- ### as of ---
# LOW | # --°- ### as of --- | # -- Pa ### as of --- | # --% ### as of --- | # --°- ### as of ---

Alert: ---

Last updated ---
Update

### Time format

Local
UTC

### Temperature units

Celsius
Fahrenheit

### Auto-refresh current observation data

disabled
10 seconds
30 seconds
1 minute
2 minutes
5 minutes
10 minutes

Save Settings have been saved.